[thelist] Problem with ColdFusion 5 - was ColdFusion 5

Chris Johnston chris at completeimaging.com
Tue May 29 15:21:09 CDT 2001

When I try and run cftree I get the little Java runtime icon guy pop up in
my system tray. The version that installed on computer is 1.3 of the Java
Runtime Environment. Something designed for 1.2 should work in 1.3 right?

> -----Original Message-----
> Here is some more info:
> ColdFusion 5's Java form controls are now implemented in JDK 1.2
> and run as
> clients of the Sun Java Plug-In in the browser. In this example,
> some of the
> new features of CFGRID are demonstrated.
> Maybe you can download the browser plugin required for JDK 1.2 applets?

More information about the thelist mailing list